<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Top 10 Songs</title>
</head>

<body>
	<h3>My Top Ten Songs/Music</h3>
	<img src="../images/m.jpg" alt="music">
		<ol>
			<li>Naruto Op 1</li>
			<li>Naruto Op 2</li>
			<li>Naruto Op 3</li>
			<li>Naruto Op 4</li>
			<li>Naruto Op 5</li>
			<li>Naruto Op 6</li>
			<li>Naruto Op 7</li>
			<li>Naruto Op 8</li>
			<li>Naruto Op 9</li>
			<li>Naruto Op 10</li>
		</ol>
		<div>
			<ul>
				<li><a href="../movie/top10ActorsActress.html">top 10 Actors Actress</li>
				<li><a href="../activity.html">Activity Home PAge</li>
				<li><a href="../music/top10Artists.html">top 10 Artists</li>
				<li><a href="../movie/top10Movie.html">top 10 Movie</li>
			</ul>
		</div>
</body>
</html>